@font-face {
    font-family: 'GalanoGrotesque';
    src: url('GalanoGrotesque-Bold.eot');
    src: url('GalanoGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('GalanoGrotesque-Bold.woff2') format('woff2'),
        url('GalanoGrotesque-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Impact';
    src: url('Impact.eot');
    src: url('Impact.eot?#iefix') format('embedded-opentype'),
         url('Impact.woff2') format('woff2'),
         url('Impact.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}


@font-face {
    font-family: 'Galano Grotesque Alt';
    src: url('GalanoGrotesqueAlt-Light.eot');
    src: url('GalanoGrotesqueAlt-Light.eot?#iefix') format('embedded-opentype'),
        url('GalanoGrotesqueAlt-Light.woff2') format('woff2'),
        url('GalanoGrotesqueAlt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Galano Grotesque Medium';
    src: url('GalanoGrotesqueAlt-Medium.eot');
    src: url('GalanoGrotesqueAlt-Medium.eot?#iefix') format('embedded-opentype'),
        url('GalanoGrotesqueAlt-Medium.woff2') format('woff2'),
        url('GalanoGrotesqueAlt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

